@charset "UTF-8";
#arukikata {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  padding-bottom: 50px;
  background: transparent url(/products/brand/bulgariafrozen/assets/img/bg03.jpg) center bottom/100% auto no-repeat;
}
@media print, only screen and (max-width: 768px) {
  #arukikata {
    padding-bottom: 30px;
  }
}
#arukikata a, #arukikata abbr, #arukikata acronym, #arukikata address, #arukikata applet, #arukikata article, #arukikata aside, #arukikata audio, #arukikata b, #arukikata big, #arukikata blockquote, #arukikata body, #arukikata canvas, #arukikata caption, #arukikata center, #arukikata cite, #arukikata code, #arukikata dd, #arukikata del, #arukikata details, #arukikata dfn, #arukikata div, #arukikata dl, #arukikata dt, #arukikata em, #arukikata embed, #arukikata fieldset, #arukikata figcaption, #arukikata figure, #arukikata footer, #arukikata form, #arukikata h1, #arukikata h2, #arukikata h3, #arukikata h4, #arukikata h5, #arukikata h6, #arukikata header, #arukikata hgroup, #arukikata html, #arukikata i, #arukikata iframe, #arukikata img, #arukikata ins, #arukikata kbd, #arukikata label, #arukikata legend, #arukikata li, #arukikata mark, #arukikata menu, #arukikata nav, #arukikata object, #arukikata ol, #arukikata output, #arukikata p, #arukikata pre, #arukikata q, #arukikata ruby, #arukikata s, #arukikata samp, #arukikata section, #arukikata small, #arukikata span, #arukikata strike, #arukikata strong, #arukikata sub, #arukikata summary, #arukikata sup, #arukikata table, #arukikata tbody, #arukikata td, #arukikata tfoot, #arukikata th, #arukikata thead, #arukikata time, #arukikata tr, #arukikata tt, #arukikata u, #arukikata ul, #arukikata var, #arukikata video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
#arukikata article, #arukikata aside, #arukikata details, #arukikata figcaption, #arukikata figure, #arukikata footer, #arukikata header, #arukikata hgroup, #arukikata menu, #arukikata nav, #arukikata section {
  display: block;
}
#arukikata body {
  line-height: 1;
}
#arukikata ol, #arukikata ul {
  list-style: none;
}
#arukikata blockquote, #arukikata q {
  quotes: none;
}
#arukikata blockquote::after, #arukikata blockquote::before, #arukikata q::after, #arukikata q::before {
  content: "";
  content: none;
}
#arukikata table {
  border-collapse: collapse;
  border-spacing: 0;
}
#arukikata :focus {
  outline: 0;
}
#arukikata * {
  box-sizing: border-box;
}
#arukikata img {
  max-width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
#arukikata a {
  display: block;
  text-decoration: none;
  transition: all 0.2s;
}
#arukikata a:hover {
  opacity: 0.8;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .pc_only {
    display: none !important;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .sp_only {
    display: none !important;
  }
}
#arukikata .wrapper {
  width: 94%;
  max-width: 1000px;
  margin: 0 auto;
}
#arukikata .inner {
  width: 100%;
  margin: 0 auto;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .inner {
    max-width: 1530px;
    padding: 0 65px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .inner {
    padding: 0 32px;
  }
}
#arukikata .cont3 {
  padding: 50px 0;
  background-color: #fff;
  position: relative;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 {
    padding: 30px 0;
  }
}
#arukikata .cont3::after, #arukikata .cont3::before {
  content: "";
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, #bd8b33 0, #f8e2ad 40%, #c39137 100%);
  position: absolute;
  left: 0;
  pointer-events: none;
}
#arukikata .cont3::before {
  top: 0;
}
#arukikata .cont3::after {
  bottom: 0;
}
#arukikata .cont3 h2 {
  width: 355px;
  position: absolute;
  top: -60px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 h2 {
    width: 180px;
    top: -20px;
  }
}
#arukikata .cont3 > p {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin: 50px 0 -30px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 > p {
    font-size: 20px;
    margin: 20px 0 -50px;
  }
}
#arukikata .cont3 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul {
    display: block;
  }
}
#arukikata .cont3 ul li {
  width: 44%;
  margin: 35px 1.5% 0;
  cursor: pointer;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul li {
    width: 100%;
    margin: 0 0 30px;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .cont3 ul li:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul li:last-child {
    margin: 0;
  }
}
#arukikata .cont3 ul li p {
  font-size: 19px;
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  color: #069;
  margin-top: 25px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul li p {
    font-size: 14px;
    margin-top: 20px;
  }
}
@media print, screen and (max-width:1000px) and (min-width:769px) {
  #arukikata .cont3 ul li p {
    line-height: 24px;
    margin-top: 20px;
  }
}
#arukikata .cont3 ul li p > span {
  padding-left: 25px;
  font-feature-settings: "palt";
  font-size: 22px;
  display: inline-block;
  margin-top: 15px;
  position: relative;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul li p > span {
    padding-left: 20px;
    font-size: 18px;
    margin-top: 10px;
  }
}
@media print, screen and (max-width:1000px) and (min-width:769px) {
  #arukikata .cont3 ul li p > span {
    margin-top: 10px;
  }
}
#arukikata .cont3 ul li p > span:after {
  content: "";
  width: 22px;
  height: 22px;
  background: #052472 url(../img/arrow.svg) no-repeat;
  background-size: 8px 12px;
  background-position: center center;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .cont3 ul li p > span:after {
    width: 18px;
    height: 18px;
    background-size: 6px 10px;
  }
}
#arukikata .cont3 ul li p > span span {
  line-height: 100%;
  color: #c50000;
  display: block;
  margin-bottom: 10px;
}
#arukikata .cont3 ul li:hover p, #arukikata .cont3 ul li:hover span {
  text-decoration: underline;
  text-decoration-thickness: 1px;
}
#arukikata .cont3 .cp_banner {
  width: 90%;
  max-width: 950px;
  margin: 0 auto;
}
#arukikata .cont3.no-item {
  height: 2px;
  padding: 0;
}
#arukikata .cont3.no-item::before {
  display: none;
}
#arukikata > .banner {
  width: 330px;
  background-color: #2573b8;
  border: 1px #666 solid;
  border-radius: 15px;
  margin: 30px auto 0;
  overflow: hidden;
}
@media print, only screen and (max-width: 768px) {
  #arukikata > .banner {
    width: 250px;
    border-radius: 10px;
    margin-top: 20px;
  }
}
#arukikata > .banner p {
  width: 100%;
  padding: 8px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  color: #fff;
}
@media print, only screen and (max-width: 768px) {
  #arukikata > .banner p {
    padding: 7px 0;
    font-size: 14px;
    line-height: 18px;
  }
}
#arukikata > .banner p img {
  width: 8px;
  display: inline-block;
  margin-left: 10px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata > .banner p img {
    width: 6px;
  }
}
#arukikata > .banner.type2 {
  margin-top: 50px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata > .banner.type2 {
    margin-top: 30px;
  }
}
#arukikata .ipad {
  display: none;
}
@media print, screen and (max-width:1000px) and (min-width:769px) {
  #arukikata .ipad {
    display: block;
  }
}
#arukikata .modal {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
#arukikata .modal .wrapper {
  max-width: 800px;
  padding: 30px;
  box-sizing: border-box;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  margin: auto;
  z-index: 9;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal .wrapper {
    padding: 15px;
  }
}
#arukikata .modal .wrapper .movie {
  width: 100%;
  padding: 0;
  background: 0 0;
}
#arukikata .modal .wrapper .close {
  font-size: 50px;
  line-height: 100%;
  color: #fff;
  position: absolute;
  top: -50px;
  right: -50px;
  cursor: pointer;
}
@media print, only screen and (max-width: 890px) {
  #arukikata .modal .wrapper .close {
    font-size: 40px;
    top: -40px;
    right: 0;
  }
}
#arukikata .modal .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(96, 96, 96, 0.6);
  position: absolute;
  z-index: 8;
}
#arukikata .banner img {
  width: 100%;
}
#arukikata a {
  max-width: -moz-max-content;
  max-width: max-content;
  margin-right: auto;
  margin-left: auto;
}
#arukikata .mv .ttl {
  padding: 50px 0 70px;
  background: #0089c5 linear-gradient(to right, #0089c5, #002882) center repeat-y;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .mv .ttl {
    padding: 16px 0;
  }
}
#arukikata .mv .lead {
  background-color: #002882;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .mv .lead {
    padding: 50px 0;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .mv .lead {
    padding: 25px 0;
  }
}
#arukikata .wrap.bg {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .wrap.bg {
    margin-top: -12.76vw;
  }
}
#arukikata .wrap.bg::before {
  display: block;
  position: absolute;
  content: "";
  background: linear-gradient(180deg, #50c7f5 0, #0083d0 24%, #006bc4 44%, #0057a4 63%, #1d40a8 79%, #1d2087 89%, #000434 100%);
  width: 100%;
  height: 100%;
  top: 4.11vw;
  left: 0;
  z-index: -1;
  clip-path: polygon(0 8.65vw, 100% 0, 100% 100%, 0 100%);
}
#arukikata .distribution {
  background-color: #fffdf3;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .distribution {
    padding: 100px 0;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .distribution {
    padding: 30px 0;
  }
}
#arukikata .shoplist {
  background: #639fcd linear-gradient(to right, #0089c5, #002882) center repeat-y;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist {
    padding: 100px 0;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist {
    padding: 32px 0;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist .ttl {
    max-width: 1100px;
    margin: 0 auto 50px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist .ttl {
    margin: 0 32px 32px;
  }
}
#arukikata .shoplist-slider {
  overflow: hidden auto;
}
#arukikata .shoplist-slider .item {
  height: auto;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item {
    width: 580px;
    padding: 0 30px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item {
    width: 279px;
    padding: 0 12px;
  }
}
#arukikata .shoplist-slider .item-inner {
  height: 100%;
  background-color: #fff;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item-inner {
    padding: 30px;
    border-radius: 30px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item-inner {
    padding: 15px;
    border-radius: 15px;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item-inner figure {
    margin-bottom: 25px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item-inner figure {
    margin-bottom: 10px;
  }
}
#arukikata .shoplist-slider .item-inner h3 {
  line-height: 1;
  font-weight: 700;
  color: #0c277d;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item-inner h3 {
    margin-bottom: 20px;
    font-size: 24px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item-inner h3 {
    margin-bottom: 8px;
    font-size: 14px;
  }
}
#arukikata .shoplist-slider .item-inner dl {
  color: #0c277d;
}
#arukikata .shoplist-slider .item-inner dl dt {
  line-height: 1.2;
  font-weight: 700;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item-inner dl dt {
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #0c277d;
    font-size: 32px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item-inner dl dt {
    margin-bottom: 10px;
    padding-bottom: 8px;
    border-bottom: 2px solid #0c277d;
    font-size: 18px;
  }
}
#arukikata .shoplist-slider .item-inner dl dd {
  line-height: 1.5;
  font-size: 24px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item-inner dl dd {
    font-size: 14px;
  }
}
#arukikata .shoplist-slider .item .tagline {
  display: flex;
  flex-wrap: wrap;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item .tagline {
    margin-bottom: 20px;
    gap: 10px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item .tagline {
    margin-bottom: 10px;
    gap: 5px;
  }
}
#arukikata .shoplist-slider .item .tagline li {
  text-align: center;
  font-weight: 700;
  color: #fff;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .item .tagline li {
    min-width: 115px;
    padding: 0 5px;
    border-radius: 32px;
    line-height: 32px;
    font-size: 24px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .item .tagline li {
    min-width: 68px;
    padding: 0 5px;
    border-radius: 24px;
    line-height: 24px;
    font-size: 14px;
  }
}
#arukikata .shoplist-slider .item.ramen .tagline li {
  background-color: #d06154;
}
#arukikata .shoplist-slider .item.meat .tagline li {
  background-color: #49a465;
}
#arukikata .shoplist-slider .item.curry .tagline li {
  background-color: #b97f41;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .swiper-wrapper {
    margin-bottom: 50px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-wrapper {
    margin-bottom: 20px;
  }
}
#arukikata .shoplist-slider .swiper-control {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .shoplist-slider .swiper-control {
    -moz-column-gap: 15px;
         column-gap: 15px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-control {
    -moz-column-gap: 25px;
         column-gap: 25px;
  }
}
#arukikata .shoplist-slider .swiper-nav {
  position: relative;
  width: 64px;
  aspect-ratio: 1;
  border: 1px solid #b8c2dd;
  border-radius: 50%;
  background-color: #fff;
  transition: opacity 0.2s;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-nav {
    width: 40px;
  }
}
#arukikata .shoplist-slider .swiper-nav::before, #arukikata .shoplist-slider .swiper-nav::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background-color: #0c277d;
}
#arukikata .shoplist-slider .swiper-nav::before {
  left: 50%;
  bottom: 50%;
}
#arukikata .shoplist-slider .swiper-nav::after {
  left: 50%;
  top: 50%;
}
#arukikata .shoplist-slider .swiper-nav:hover {
  cursor: pointer;
  opacity: 0.8;
}
#arukikata .shoplist-slider .swiper-prev::before {
  transform-origin: bottom left;
  transform: translateX(-50%) rotate(45deg);
}
#arukikata .shoplist-slider .swiper-prev::after {
  transform-origin: top left;
  transform: translateX(-50%) rotate(-45deg);
}
#arukikata .shoplist-slider .swiper-next::before {
  transform-origin: bottom right;
  transform: translateX(-50%) rotate(-45deg);
}
#arukikata .shoplist-slider .swiper-next::after {
  transform-origin: top right;
  transform: translateX(-50%) rotate(45deg);
}
#arukikata .shoplist-slider .swiper-autoplay {
  position: relative;
  width: 48px;
  aspect-ratio: 1;
  border: 1px solid #b8c2dd;
  border-radius: 50%;
  background-color: #fff;
  transition: opacity 0.2s;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-autoplay {
    width: 30px;
  }
}
#arukikata .shoplist-slider .swiper-autoplay:hover {
  cursor: pointer;
  opacity: 0.8;
}
#arukikata .shoplist-slider .swiper-autoplay::before, #arukikata .shoplist-slider .swiper-autoplay::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#arukikata .shoplist-slider .swiper-autoplay::before {
  z-index: 1;
  width: 12px;
  height: 16px;
  background-color: #0c277d;
  transition: clip-path 0.2s;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-autoplay::before {
    width: 7px;
    height: 10px;
  }
}
#arukikata .shoplist-slider .swiper-autoplay::after {
  z-index: 2;
  width: 8px;
  height: 16px;
  background-color: #fff;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .shoplist-slider .swiper-autoplay::after {
    width: 3px;
    height: 10px;
  }
}
#arukikata .shoplist-slider .swiper-autoplay.play::before {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
#arukikata .shoplist-slider .swiper-autoplay.play::after {
  opacity: 1;
}
#arukikata .shoplist-slider .swiper-autoplay.stop::before {
  clip-path: polygon(0% 0%, 100% 50%, 100% 50%, 0% 100%);
}
#arukikata .shoplist-slider .swiper-autoplay.stop::after {
  opacity: 0;
}
#arukikata .modal {
  position: fixed;
  z-index: 10001;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  width: 100%;
  max-width: 1200px;
  max-height: calc(100svh - 80px);
  border-radius: 40px;
  background-color: #fff;
  font-family: "YakuHanJP", "Noto Sans CJK", sans-serif;
  color: #0c277d;
  overflow: auto;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal {
    width: calc(100% - 48px);
    border-radius: 20px;
  }
}
#arukikata .modal__inner {
  position: relative;
}
#arukikata .modal__close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 48px;
  padding: 0;
  aspect-ratio: 1;
  border: none;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal__close {
    top: 10px;
    right: 10px;
    width: 16px;
  }
}
#arukikata .modal__close::before, #arukikata .modal__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 20px;
  height: 4px;
  background-color: #0c277d;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal__close::before, #arukikata .modal__close::after {
    width: 9px;
    height: 2px;
  }
}
#arukikata .modal__close::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
#arukikata .modal-overlay {
  display: none;
  position: fixed;
  z-index: 10000;
  inset: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
#arukikata .modal-shopimage {
  position: relative;
  width: 100%;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .modal-shopimage {
    height: 640px;
    margin-bottom: 40px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopimage {
    aspect-ratio: 4/3;
    margin-bottom: 20px;
  }
}
#arukikata .modal-shopimage h3 {
  position: absolute;
  top: 30px;
  left: 80px;
  padding: 0 20px;
  background-color: #fff;
  line-height: 1.75;
  font-weight: 700;
  font-size: 32px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopimage h3 {
    top: 10px;
    left: 10px;
    padding: 0 5px;
    line-height: 20px;
    font-size: 12px;
  }
}
#arukikata .modal-shopimage img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#arukikata .modal-shopimage p {
  position: absolute;
  left: 80px;
  bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 10px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopimage p {
    left: 10px;
    bottom: 10px;
    row-gap: 5px;
  }
}
#arukikata .modal-shopimage p span {
  padding: 0 25px;
  line-height: 1.7;
  font-size: 36px;
  font-family: "YakuHanJP", "Noto Sans CJK", sans-serif;
  font-weight: 700;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopimage p span {
    padding: 0 5px;
    line-height: 1.25;
    font-size: 16px;
  }
}
#arukikata .modal-shopcatch {
  margin: 0 80px 50px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcatch {
    margin: 0 10px 32px;
  }
}
#arukikata .modal-shopcatch h4 {
  margin-bottom: 40px;
  font-size: 40px;
  font-weight: 700;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcatch h4 {
    margin-bottom: 18px;
    font-size: 18px;
  }
}
#arukikata .modal-shopcatch p {
  font-size: 20px;
  font-weight: 500;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcatch p {
    font-size: 14px;
  }
}
#arukikata .modal-shopcomment {
  display: flex;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .modal-shopcomment {
    align-items: center;
    margin: 0 80px 50px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment {
    align-items: flex-start;
    -moz-column-gap: 15px;
         column-gap: 15px;
    margin: 0 10px 30px;
  }
}
#arukikata .modal-shopcomment figure {
  aspect-ratio: 1;
  border: 2px solid #0c277d;
  border-radius: 50%;
  overflow: hidden;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .modal-shopcomment figure {
    width: 280px;
    margin: 0 30px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment figure {
    width: 80px;
  }
}
#arukikata .modal-shopcomment dl {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  flex: 1;
}
@media print, only screen and (min-width: 769px) {
  #arukikata .modal-shopcomment dl {
    row-gap: 20px;
    margin-right: 24px;
    padding: 60px 30px 30px 70px;
    -o-border-image: url(../img/pc/bg_comment.png) 22 22 22 74 fill/11px 11px 11px 37px repeat;
       border-image: url(../img/pc/bg_comment.png) 22 22 22 74 fill/11px 11px 11px 37px repeat;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl {
    row-gap: 10px;
    margin-right: 12px;
    padding: 15px 15px 15px 18px;
    border: 2px solid #0c277d;
    border-radius: 3px;
    background-color: #fff;
  }
}
#arukikata .modal-shopcomment dl dt {
  text-align: right;
  font-weight: 800;
  font-size: 24px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl dt {
    font-size: 14px;
  }
}
#arukikata .modal-shopcomment dl dd {
  line-height: 1.6;
  font-size: 24px;
  font-weight: 700;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl dd {
    position: relative;
    font-size: 12px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl dd::after {
    content: "";
    position: absolute;
    right: 100%;
    top: 18px;
    transform: translateX(-17px);
    width: 11px;
    aspect-ratio: 1;
    background: transparent url(../img/sp/bg_comment.png) center/cover no-repeat;
  }
}
#arukikata .modal-shopcomment dl::before {
  content: "";
  position: absolute;
  top: 0;
  transform: translateY(-40%) rotate(10deg);
  right: 30px;
  width: 168px;
  height: 68px;
  background: transparent url(../img/icon_comment.webp) center/contain no-repeat;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl::before {
    right: 10px;
    transform: translateY(-50%) rotate(10deg);
    width: 60px;
    height: 24px;
  }
}
#arukikata .modal-shopcomment dl::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -24px;
  right: -24px;
  width: calc(100% - 35px);
  height: calc(100% - 10px);
  background: transparent url(../img/bg_comment_shadow.png) bottom right space;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopcomment dl::after {
    bottom: -10px;
    right: -10px;
    width: 100%;
    height: 100%;
    background-size: 8px 8px;
  }
}
#arukikata .modal-shopinfo {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 20px 50px;
  padding: 50px 80px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: stretch;
    row-gap: 10px;
    padding: 20px 10px;
  }
}
#arukikata .modal-shopinfo figure {
  width: 320px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo figure {
    order: 1;
    width: 100%;
  }
}
#arukikata .modal-shopinfo-intro {
  flex: 1;
}
#arukikata .modal-shopinfo-intro h5 {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 24px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-intro h5 {
    margin-bottom: 10px;
    font-size: 14px;
  }
}
#arukikata .modal-shopinfo-intro p {
  font-weight: 500;
  font-size: 18px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-intro p {
    font-size: 12px;
  }
}
#arukikata .modal-shopinfo-data {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 12px;
  width: 100%;
  line-height: 20px;
  font-size: 14px;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-data {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    order: 1;
    line-height: 1.6;
    font-size: 10px;
  }
}
#arukikata .modal-shopinfo-data dt {
  width: 72px;
  margin-bottom: 3px;
  background-color: #0c277d;
  text-align: center;
  font-weight: 500;
  color: #fff;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-data dt {
    width: 48px;
  }
}
#arukikata .modal-shopinfo-data dd {
  width: calc(100% - 84px);
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-data dd {
    width: 100%;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .modal-shopinfo-data dd:not(:last-of-type) {
    margin-bottom: 10px;
  }
}
#arukikata .modal.ramen .modal-shopimage h3 {
  color: #d06154;
}
#arukikata .modal.ramen .modal-shopimage p span {
  background-color: #d06154;
  color: #fff;
}
#arukikata .modal.ramen .modal-shopinfo {
  background-color: #faebe1;
}
#arukikata .modal.meat .modal-shopimage h3 {
  color: #49a465;
}
#arukikata .modal.meat .modal-shopimage p span {
  background-color: #49a465;
  color: #fff;
}
#arukikata .modal.meat .modal-shopinfo {
  background-color: #ebf3e7;
}
#arukikata .modal.curry .modal-shopimage h3 {
  color: #b97f41;
}
#arukikata .modal.curry .modal-shopimage p span {
  background-color: #b97f41;
  color: #fff;
}
#arukikata .modal.curry .modal-shopinfo {
  background-color: #f8eede;
}
#arukikata .introduction {
  padding: 100px 0;
  background-color: #fffdf3;
}
@media print, only screen and (max-width: 768px) {
  #arukikata .introduction {
    padding: 32px 0;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .introduction p:nth-of-type(1) {
    margin: 0 -44px 100px;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .introduction p:nth-of-type(1) {
    margin: 0 -18px 32px;
  }
}
@media print, only screen and (min-width: 769px) {
  #arukikata .introduction p:nth-of-type(2) {
    max-width: 1192px;
    margin: 120px auto;
  }
}
@media print, only screen and (max-width: 768px) {
  #arukikata .introduction p:nth-of-type(2) {
    margin: 32px 0;
  }
}
#arukikata .introduction hr {
  height: 2px;
  margin: 0;
  border: none;
  background-color: #c09846;
}
#arukikata .introduction nav {
  max-width: 1100px;
  margin: 0 auto;
}

.fixed {
  position: fixed;
  width: 100%;
}

.overflow {
  overflow: hidden;
}